Prerequisites for the Hyper-V Server 2012 adapter

The following requirements must be met before you can use the adapter:

  • The Hyper-V Server adapter is supported only on Microsoft Windows operating systems.
  • You must install PowerShell version 2.0 on the computer on which the peer is installed. After PowerShell is installed, you must add the peer host as a trusted host before running the adapter. 

     To add Hyper-V Server 2012 to trusted hosts list:
    1. Start Windows PowerShell with the Run as administrator option.
    2. Run the following command:

      winrm s winrm/config/client '@{TrustedHosts="sjc-oc-02.eng.remedy.com"}'


      This adds the peer host as a trusted host.

  • The user profile that is running the BMC Atrium Orchestrator service must have administrator rights on the peer on which the adapter is enabled.
  • The credentials that are used in the adapter configuration to connect to the Hyper-V server must have administrator rights on the remote Hyper-V server.
Was this page helpful? Yes No Submitting... Thank you

Comments